.front .fancybox-close {
   top: 25px!important;
   right: 20px!important;
   width: 16px;
height: 16px;
opacity: .7!important;
}

.front  .fancybox-skin {
border: 1px solid rgba(0, 0, 0, 0.2)!important;
border-radius: 2px!important;
box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3)!important;
}

.front  .fancybox-overlay {
   background: url("../fancybox_en/source/fancybox_overlay-white.png") repeat scroll 0% 0%!important;
}
.front  .fancybox-close {
background: url("../fancybox_en/source/fancybox_close.png") no-repeat!important;
}

.front  .fancybox-close:hover {
	opacity: 1!important;
	transition: opacity 0.25s ease-in-out 0s!important;
}